-
一个用VC写的电话会议的系统.能够在少于四人的情况下实现高质量的语音效果,用语言实现了语音的混频...
一个用VC写的电话会议的系统.能够在少于四人的情况下实现高质量的语音效果,用语言实现了语音的混频-It is a video conference software writted by VC++. It show the perfect performance even when 4 people talk at the same time. voice mixing technolog be used.
- 2022-04-27 13:33:59下载
- 积分:1
-
中文版。包括RFC2327(SDP)和rfc3263(SIP),rfc3621(SIP)…
中文版SIP协议。包括RFC2327(sdp),RFC3263(sip),RFC3621(sip),RFC3372(sip),其中3261协议包括注册部分是完全版-Chinese version of SIP. Including RFC2327 (sdp) and RFC3263 (sip), RFC3621 (sip), RFC3372 (SIP), including the 3261 agreement is fully registered version
- 2022-02-02 02:02:13下载
- 积分:1
-
good information can refer to the need!
不错的资料 需要的可以参考!-good information can refer to the need!
- 2022-10-26 05:50:03下载
- 积分:1
-
基于DirectShow开发的一个视频和Windows桌面远程监控程序,比较简单易懂,提供了完全的C++源代码,可执行可复用,希望对大家工作上有帮助。...
基于DirectShow开发的一个视频和Windows桌面远程监控程序,比较简单易懂,提供了完全的C++源代码,可执行可复用,希望对大家工作上有帮助。-based on the development of a DirectShow Video and Windows desktop remote monitoring procedures, relatively simple to understand and provides a complete C source code, the executable can reuse, and I hope to work with you to help.
- 2022-08-11 00:06:42下载
- 积分:1
-
this is a program Voip..it is a verry good program of Voip
this a program Voip..it is a verry good program of Voip-this is a program Voip..it is a verry good program of Voip
- 2022-05-16 15:51:39下载
- 积分:1
-
Python 回音基于 Speex lib
Python 回声取消基于 Speex lib。使用ctypes speex 与工作
- 2022-01-26 00:01:46下载
- 积分:1
-
网络视音频系统主要功能就在于视音频的采集,网络传输两个方面,通过Video Capture系列API函数,你就可以轻松的搞定视频捕捉,但是对于视频的网络传输,则...
网络视音频系统主要功能就在于视音频的采集,网络传输两个方面,通过Video Capture系列API函数,你就可以轻松的搞定视频捕捉,但是对于视频的网络传输,则要费一番功夫了。-Network as the main functions of audio systems is that video and audio collection, two aspects of network transmission, through the Video Capture Series API function, you can easily get video capture, but for network video transmission, will cost some effort has been.
- 2022-07-23 06:29:24下载
- 积分:1
-
一个g.729视频电话的源程序!
一个g.729视频电话的源程序!-a telephone G.729 video source!
- 2022-06-18 19:51:11下载
- 积分:1
-
jrtp library
jrtp library
jrtp library
jrtp library
jrtp library
jrtp libra...
jrtp library
jrtp library
jrtp library
-jrtp library
jrtp library
jrtp library
jrtp library
jrtp library
jrtp library
- 2022-03-06 00:00:42下载
- 积分:1
-
H323服务器端程序,用到pwlib和openh323
H323服务器端程序,用到pwlib和openh323 -H323 server, using pwlib and openh323
- 2022-03-21 04:32:58下载
- 积分:1